import { TiniElement } from 'tinijs';
export declare class IconCaretUpFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-caret-up-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
